/* FOR ALL */

body{
	background: #FFF;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;	
	margin: 0;
	padding:0;
}

/* INTERACTIVE */

a {
	color: #00763D;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #F01818;
	text-decoration: none;
}

/* CONTENT */

img { border: 0; }
ul { margin: 0; }
h1 {
	font-size: 15pt;
	color: #00753D;
}
h2 {
	font: bold 130% Arial, sans-serif;
	padding: 0px 0px 0px 0px;
}
h3 {
	font-size: 13pt;
	color: #00753D;
	text-align: center;
}
h4 {
	font: bold 110% Arial, sans-serif;
	padding: 0px 0px 0px 0px;
}
h5 { font: bold 13pt Arial, sans-serif; }
.textput {
	font-size: 8pt;
	text-align: center;
}
.submenu { padding: 0px 0px 0px 53px; }
.submenu li {
	background: url(i/bgsubmenu.gif) transparent no-repeat 0 0;
	padding-left: 16px;
	list-style-type: none;
}
.sp {
	width: 15px;
	height: 46px;
}
.mi {
	width: 173px;
	height: 46px;
}
.mi_ico {
	width: 62px;
	height: 46px;
}
.mi_ico2 {
	width: 62px;
	height: 46px;
}

b{font-size: 110%;}
em{font-size: 110%;}

/* BLOCKs */

#maincontainer{
	background: #D5EA76;
	width: 990px; 
	margin: 0 auto; 
}

#topsection{
	background: #EAEAEA;
	height: 116px; 
}

#contentwrapper{
	float: left;
	width: 100%;
}

#contentcolumn{
	margin: 0 250px 0 250px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
	background-color: #F1FEAF;
	text-align: justify;
}

#contentcolumn_big{
	height: 100%;
	margin-left: 250px; /*Set left margin to LeftColumnWidth*/
	margin-top: -18px; 
	margin-bottom: 0px; 
	padding: 20px;
	background-color: #F1FEAF;
	text-align: justify;
}

#contentcolumn div{
	padding: 10px;
}

#leftcolumn{
	float: left;
	width: 250px; /*Width of left column in pixel*/
	background-color: #D5EA76;
	padding-top: 10px;
}

#leftcolumn div{
	padding-top: 10px;
	font-size: 10pt;
	text-align: left;
}

#rightcolumn{
	float: left;
	width: 250px; /*Width of right column*/
	margin-left: -250px; /*Set left margin to -(RightColumnWidth)*/
	background-color: #D5EA76;
	padding-top: 10px;
}

#rightcolumn div {
	padding-top: 10px;
	font-size: 10pt;
	text-align: left;
}

#rss_subscribe{
	float: left;
	margin-left: 25px;
	margin-top:  25px;
	background-color: #D5EA76;
}

#forum{
	clear: left;
	width: 490px;
	margin-left: 250px; /*Set left margin to LeftColumnWidth*/
	margin-top: -200px; 
	background-color: #F1FEAF;
	text-align: justify;
}

#footer {
	clear: left;
	width: 100%;
}

#padding {
	color: #0b5e15;
	font: bold 105% Verdana, Tahoma, Arial;
	text-align: center;
	margin-left: 8px;
	margin-right: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

#ratings {
	text-align: center;
	margin-left: 19px;
	padding-left: 19px;
}

.innertube{
	margin: 0px;
}

#news{
   	margin-left: 14px;
	margin-right: 14px;
	margin-bottom: 14px;
	background-color: #FAFAE0;
	border-width: 3pt;
	border-style: double;
	font-size: 12px;
	text-align: justify;
}

#event{
   	margin-left: 14px;
	margin-right: 14px;
	margin-bottom: 14px;
	background-color: #f3fafd;
	border-width: 3pt;
	border-style: double;
	font-size: 12px;
	text-align: justify;
}

#news_and_measures{
	font-size: 12px;
	text-align: justify;
	margin: 8px;
}

#news_and_measures img{
	max-width: 600px;
}


/*Спойлер*/

.sp_title {
  background:#B2BDCB url('http://ecoby.info/i/filter.png') no-repeat; 
  /* http://lh3.ggpht.com/-xBOe7Dz79w4/T9dh0lKFPMI/AAAAAAAAADA/0238_csQTNM/s0/1.png */
  padding-left: 30px;
  color: #FFF;
  font-size: 17px;
  height:26px;
  font-weight:bold;
  cursor:pointer;
}
.sp_title p {
  padding-top: 1px;
}

/* Скрытый спойлер */
.sp_h .sp_title {
  background-position: 0 0;
}
.sp_h .sp_text {
  display: none;
}
/* Открытый спойлер */
.sp_v .sp_title {
  background-position: 0 -26px;
}
.sp_v .sp_text {
  display:visible;
  padding: 0 1em;
  border: 1px dashed #B2BDCB;
  border-top-width:0;
}
